Zum Hauptinhalt springen
POST
/
crm
/
v4
/
associations
/
usage
/
high-usage-report
/
{userId}
Report high usage
curl --request POST \
  --url https://api.hubapi.com/crm/v4/associations/usage/high-usage-report/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "enqueueTime": {
    "dateOnly": true,
    "timeZoneShift": 123,
    "value": 123
  },
  "userEmail": "<string>",
  "userId": 123
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

userId
integer<int32>
erforderlich

Antwort

successful operation

enqueueTime
object
erforderlich
userEmail
string
erforderlich

Email of the user

userId
integer<int32>
erforderlich

ID of the user

Last modified on April 9, 2026